### Method

# Gtk ProgressBar pulse

#### Declaration [src]

    void
    gtk_progress_bar_pulse (
      GtkProgressBar* pbar
    )

#### Description [src]

Indicates that some progress has been made, but you don’t know how much.

Causes the progress bar to enter “activity mode,” where a block bounces back and forth. Each call to `gtk_progress_bar_pulse()` causes the block to move by a little bit (the amount of movement per pulse is determined by `gtk_progress_bar_set_pulse_step()`).